Bug 1288919 - python(3)-xlrd is missing with the installation of python(3)-pandas
python(3)-xlrd is missing with the installation of python(3)-pandas
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pandas (Show other bugs)
23
All Linux
unspecified Severity high
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 21:16 EST by Isaac Cortés
Modified: 2016-01-20 16:54 EST (History)
5 users (show)

See Also:
Fixed In Version: python-pandas-0.17.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 16:54:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaac Cortés 2015-12-06 21:16:45 EST
Description of problem:

When you try to use some functions related to .xls files you get an error message telling you that there's an error in some line of the code of Pandas, and it tells you something that it can't find the xlrd package.

By a moment I thought that it could be a problem with the building of the rpm; but firstly I checked if python-xlrd and python3-xlrd were installed, and they weren't.

How reproducible:
Just try to invoke the pandas.read_excel() function on IPython or in any script
Comment 1 Fedora Update System 2016-01-12 18:51:49 EST
python-pandas-0.17.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f8dcc6913
Comment 2 Fedora Update System 2016-01-13 02:53:16 EST
python-pandas-0.17.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f8dcc6913
Comment 3 Fedora Update System 2016-01-20 16:54:10 EST
python-pandas-0.17.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.